declare module '@ant-design/pro-components';
declare module '@ant-design/icons';
declare module '@jiaminghi/data-view-react';
declare module 'three';
declare module 'three/examples/jsm/libs/stats.module';
declare module 'three/examples/jsm/loaders/GLTFLoader';
declare module 'three/examples/jsm/loaders/OBJLoader';
declare module 'three/examples/jsm/loaders/MTLLoader';
declare module 'three/examples/jsm/loaders/FBXLoader';
declare module 'three/examples/jsm/loaders/TGALoader';
declare module 'three/examples/jsm/loaders/DRACOLoader';
declare module 'three/examples/jsm/controls/OrbitControls.js';
declare module 'three/examples/jsm/controls/FirstPersonControls.js';
declare module "dat.gui";
